### Method

# Gtk SelectionModel selection_changed

#### Declaration [src]

    void
    gtk_selection_model_selection_changed (
      GtkSelectionModel* model,
      guint position,
      guint n_items
    )

#### Description [src]

Helper function for implementations of `GtkSelectionModel`.

Call this when a the selection changes to emit the `GtkSelectionModel::selection-changed` signal.

#### Parameters

`position` | `guint`
| The first changed item.
`n_items` | `guint`
| The number of changed items.